<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:focusable="true"
    android:focusableInTouchMode="true">

    <!-- 引入键盘页面 -->
    <include
        android:id="@+id/key_board"
        layout="@layout/fragment_my_key_board"/>

    <EditText
        android:id="@+id/mail_no"
        android:layout_width="145dp"
        android:layout_height="50dp"
        android:layout_x="25dp"
        android:layout_y="290dp"
        android:ems="10"
        android:hint="@string/input_express_number"
        android:inputType="none"
        android:longClickable="false"
        android:textSize="10dp" />

    <EditText
        android:id="@+id/deliverer_phone_confirm"
        android:layout_width="145dp"
        android:layout_height="50dp"
        android:layout_x="181dp"
        android:layout_y="290dp"
        android:ems="10"
        android:hint="@string/input_recipients_phone"
        android:inputType="phone"
        android:longClickable="false"
        android:textSize="10dp" />



    <!--  返回按钮  -->
    <TextView
        android:id="@+id/return_btn"
        android:layout_width="80dp"
        android:layout_height="29dp"
        android:layout_x="29dp"
        android:layout_y="529dp"
        android:background="@drawable/return1" />

    <!-- 倒计时 -->
    <TextView
        android:id="@+id/timeout"
        android:layout_width="55dp"
        android:layout_height="55dp"
        android:layout_x="276dp"
        android:layout_y="518dp"
        android:gravity="center"
        android:textSize="30dp"
        android:textStyle="bold" />

    <!--    <EditText-->
<!--        android:id="@+id/deliverer_phone"-->
<!--        android:layout_width="150dp"-->
<!--        android:layout_height="50dp"-->
<!--        android:layout_x="10dp"-->
<!--        android:layout_y="405dp"-->
<!--        android:longClickable="false"-->
<!--        android:textSize="10dp"-->
<!--        android:ems="10"-->
<!--        android:hint="@string/input_recipients_phone_confirm"-->
<!--        android:inputType="phone" />-->

</AbsoluteLayout>